A:link { color: #2C2C80; text-decoration: underline; } 
A:visited { color: #000; text-decoration: underline; } 
A:active { color: #2C2CFF;  } 
A:hover	{ color: #2C2CFF;  }

body {
  font-family: Georgia,serif;
  font-size: 16px;
  font-weight: 400;
  color: #333;
}

.blogLink { 
  font-size: small; 
  clear: both;
}		

.footerHR { 
  width: 100%;
  color: #2C2C80;
  height: 1px;
}

.blogDate, .blogTitle, #blogTitle, .breadCrumbs, .blogLink, .heading {
  color: #2C2C80;
}

#blogTitle {
  text-decoration: none;
}

.question {
  font-weight: bold;
}

.categories, .subscribe {
  font-family: ariel,sans-serif;
  font-size: 12pt;
}

.subscribe {
  margin-top: 12pt;
}

.quote, .inform-quote, pre {
  border: dotted;
  border-width: thin;
  padding: .5em;
}

.proportional {
  font-family: Georgia,serif;
  font-size: 16px;
  font-weight: 400;
  color: #333;
}

tr {
  vertical-align: top
}

.reader-publisher-module {
  background: #FFFFFF;
  font-family: ariel,sans-serif;
  font-size: 10pt;

  border: 4px solid;
  border-color: #E0E0E0;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-bottomright: 8px;
  -moz-border-radius-bottomleft: 8px;
}

.reader-publisher-module h3 {
  margin: 2px;
  padding: 0.2em 0px;
}

.reader-publisher-module ul {
  list-style-type: none;
  padding: 0.2em;
  margin: 2px;
}

.reader-publisher-module ul li {
  padding: 0.4em 0pt;
}

.reader-publisher-module .s a {
  text-decoration: none;
}

.reader-publisher-module .f {
  margin: 2px 4px;
}

.posts {
  border: 4px solid;
  border-color: #E0E0E0;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-bottomright: 8px;
  -moz-border-radius-bottomleft: 8px;  
}

.floatright {
  float: right;
  margin: 0 0 10px 10px;
}

.right-image {
  float: right;
  padding-left: 10px;
}

.right-image caption {
  padding-top: 4px;
  padding-bottom: 30px;
  text-align: center;
}

.glossary dt {
  font-weight: bold
}